Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86538 - network instal using pcmcia images fails
Summary: network instal using pcmcia images fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 12:03 UTC by Lene Jensen
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:50 UTC


Attachments (Terms of Use)

Description Lene Jensen 2003-03-25 12:03:43 UTC
Description of problem:
While trying to install beta on laptop using pcmci.img and pcmciadd.img,
installs are impossible over net.  Instead of asking for nfs,ftp or http, it
gives harddrive as only option.

Version-Release number of selected component (if applicable):


How reproducible:
Every single time I try

Steps to Reproduce:
1.dd if=pcmcia.img of=/dev/fd0
2.dd if=pcmciadd.img of=/dev/fd0
3.insert pcmcia.img in floppy drive and reboot
4.start install by pressing return
5.when asking for driver disk, insert the pcmciadd.img
6.choose languag and keyboard

Actual results:
"What type of media contains the packages to be installed?
Hard drive"

Expected results:
"What type of media contains the packages to be installed?
NFS
FTP
HTTP"

Additional info:
on <ALT><F4>: Error messages...

Comment 1 Mike McLean 2003-03-25 16:48:52 UTC
> Steps to Reproduce:
> 1.dd if=pcmcia.img of=/dev/fd0

Um, there is no pcmcia.img anymore.  What exactly are you installing?

Comment 2 Michael Fulbright 2003-04-22 16:30:50 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.